[Desktop Entry]
Encoding=UTF-8
Exec=ickle
Icon=licq
Name=ickle
Name[hu]=Ickle
Name[lo]=ຕົ໋ວ
Name[sv]=Ickle
Name[ta]=³º¢¸ø
GenericName=ICQ2000 Client
GenericName[be]=Кліент ICQ2000
GenericName[bg]=ICQ2000 Клиент
GenericName[bs]=ICQ2000 klijent
GenericName[ca]=Client ICQ2000
GenericName[cs]=ICQ2000 klient
GenericName[da]=ICQ2000-klient
GenericName[de]=ICQ2000-Programm
GenericName[el]=Πελάτης ICQ2000
GenericName[eo]=ICQ2000-kliento
GenericName[es]=Cliente ICQ2000
GenericName[et]=ICQ2000 klient
GenericName[eu]=ICQ2000 Bezeroa
GenericName[fa]=کاگیر ICQ2000
GenericName[fi]=ICQ2000 asiakas
GenericName[fr]=Client ICQ2000
GenericName[he]=לקוח ICQ2000
GenericName[hu]=ICQ2000-kliens
GenericName[is]=ICQ2000 biðlari
GenericName[it]=Client ICQ2000
GenericName[ja]=ICQ2000クライアント
GenericName[lo]=ໄຄແອັນ์ ICQ
GenericName[lt]=ICQ2000 klientas
GenericName[lv]=ICQ2000 Klients
GenericName[mk]=ICQ2000 клиент
GenericName[mn]=ICQ2000-Програм
GenericName[nb]=ICQ2000-klient
GenericName[nl]=ICQ2000-cliënt
GenericName[nn]=ICQ2000-klient
GenericName[nso]=Moreki wa ICQ2000
GenericName[pl]=Klient ICQ2000
GenericName[pt]=Cliente de ICQ2000
GenericName[pt_BR]=Cliente ICQ2000
GenericName[ro]=Client de ICQ2000
GenericName[ru]=Клиент ICQ2000
GenericName[se]=ICQ2000-klienta
GenericName[sk]=ICQ2000 klient
GenericName[sl]=Odjemnik za ICQ2000
GenericName[ss]=Likhasimende le-ICQ2000 
GenericName[sv]=ICQ2000-klient
GenericName[ta]=ICQ §ÅñÊ
GenericName[tr]=ICQ2000 İstemcisi
GenericName[uk]=Клієнт ICQ2000
GenericName[ven]=Mushumisani wa ICQ2000
GenericName[xh]=Umxhasi we ICQ2000
GenericName[zh_CN]=ICQ2000 客户程序
GenericName[zh_TW]=ICQ2000 客戶端程式
GenericName[zu]=Umxhasi we-ICQ2000
Terminal=false
Type=Application
